Email, Exchange, Error when managing Activesync partnerships

I get the following error message from Webmail when trying to manage Activesync devices:

Error Message : The Get-ActiveSyncDeviceStatistics command that you are trying to run, which is version 14, requires that the target mailbox account is on a Mailbox server that is the same version. The command wasn't able to process your request because the target mailbox account is on a Mailbox server with version 15. Please use this version (Version: 15) of the Get-ActiveSyncDeviceStatistics command.

Reason: This is a bug with Exchange 2013 displaying information for a mailbox located on Exchange 2010.  This issue will be resolved once your mailbox is migrated to 2013.  Until then please contact exchange@illinois.edu for any active sync device management needs.



Keywords:manage email 2013 devices   Doc ID:57289
Owner:Josh M.Group:University of Illinois Technology Services
Created:2015-10-13 11:31 CDTUpdated:2016-12-19 17:00 CDT
Sites:University of Illinois Technology Services
Feedback:  0   0